Subject: Re: [ietf-runners] [92attendees] Running: Katy Trail

From: Michael Richardson <[email-masked]>
Date: Mon, 23 Mar 2015 08:47:33 -0400

JF and I ran 6.07km on the KATY trail.
It appears to be linear park + ravine, with part of it clearly being a former
railway line.  1.5km to get there along Akard N/Olive/Houston N.

-- 
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-